a:link		{text-decoration: none; color: #000099}
a:visited	{text-decoration: none; color: #000099}
a:active	{text-decoration: none; color: #ff0000}
a:hover		{text-decoration: underline; color: #0000ff}
h1, h2, h3, h4 {color: #663333; background: transparent; text-align: center}
h1 {font-size: 250%; font-family: "Old English", cursive, sans-serif}
h2 {font-size: 175%}
h3 {font-size: 150%}
h4 {font-size: 125%; text-align: left}
body, table {color: #663333; background: #cccccc; font-size: 10pt; font-family: "verdana", sans-serif; text-align: justify}
.jsr {color: #999999; font-style: italic}
.norm {text-align: left}
.left {text-align: left}
.cntr {text-align: center}
.rght {text-align: right}
.spec {color: #ff0000; font-size: 150%}
.footer {font-style: italic; font-size: 70%}
img.left  {
	margin: 1px 5px 1px 1px;
	float: left;
	}
img.rght  {
	margin: 1px 1px 1px 5px;
	float: right;
	}
.clr_left  {
	clear:both;
	margin-bottom:2px;
	text-align:left;
	}
.clr_just  {
	clear:both;
	margin-bottom:2px;
	text-align:justify;
	}
.clr_rght  {
	clear:both;
	margin-bottom:2px;
	text-align:right;
	}
